Bug 131896 - apr 1.0.0 is released
apr 1.0.0 is released
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: apr (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
http://apr.apache.org/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-06 09:27 EDT by Robert Scheck
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-06 09:31:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2004-09-06 09:27:27 EDT
Description of problem:
Apr 1.0.0 was released at September 01, 2004 and Fedora Core 
Development currently only has 0.9.4.

Version-Release number of selected component (if applicable):
apr-0.9.4

Actual results:
After a *very quick* review, it seems for me so, that all patches 
have to be merged (or removed, if they are included now).

Expected results:
Upgrade to apr 1.0.0 ;-)

Additional info:
Did you do any patch merging, yet - I want to avoid that we do that 
twice...
Comment 1 Joe Orton 2004-09-06 09:31:58 EDT
Sorry Robert, APR 1.0.0 is not binary-compatible with APR 0.9, and
httpd 2.0 releases support only APR 0.9.x releases (currently and
probably forever).  httpd 2.2 will support APR 1.0.0.

(Almost all the patches in the apr and apr-util packages are merged
for future 0.9.x releases and already in 1.0.0)

Note You need to log in before you can comment on or make changes to this bug.